{
    "type": "minecraft:crafting_shaped",
    "category": "misc",
    "pattern": [
        " # ",
        "###",
        " # "
    ],
    "key": {
        "#": {
            "item": "keeblarcraft:example_block_ore"
        }
    },
    "result": {
        "item": "keeblarcraft:example_block",
        "count": 8
    }
}